Subject: 1/35 UH60L troop seats
From: "D. Campbell" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Mon, 30 Dec 2002 22:26:57 -0800

Steve here is another article on teh UH60L in 1/35 scale addressing the troop seats. 
Happy New Year!
David Campbell
Visit Hover Lover's Model Page
http://www.angelfire.com/ca4/hlmp/home.html
Helicopter models galleries, reviews and more!
Check out Kings County Scale Modelers on the web at:
http://kcsm.freeservers.com
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
1/35 UH-60 Seat Installation

Or

How NOT to go mad putting those #@!%^& seats in. 

By

David Campbell

In this installment I will focus on installing the troop seats. As they are, the seats are pretty good, however they lack the restraints and lower X shaped wire bracing. This will be added later from 3M medical tape and beading wire from the craft store. This article assumes that your cabin is almost ready to paint, and that side supports B28 and B29 are installed to the floor. 

<<<<<<<<<<<photo seatspositioned.jpg here>>>>>>>>>>>>>>>>>>>

Study the plans.

You will need to carefully study the plans for the seat arrangement, and locate each hole in the floor to determine how your seats will lay out. The central row are staggered, aft row shifted port, forward row shifted starboard. The bulkhead row presents no problems. The "legs" are designed to angle backwards from each seat bottom, absorbing some of the impact during a crash. They do not point straight aft. You will notice the holes in the floor are either single or paired: Seats pair their "legs" up except the outermost "leg". Mark the upper surface of the cabin roof with numbers corresponding to your seats, and mark the bottom of each seat with a corresponding number. The central troop seats are identical, except in how the "legs" are positioned. The CE seats are different and have headrests. Their "legs" point aft as well, from the side of the seat. The four aftmost troop seats have different hangers than the row A and B seats. Spend an evening planning your seat installation before you commit to doing anything.When you build your seats, there should be a total of 12. I wound up looking all over for an 11th troop seat, which does not exist in the kit, so don't be fooled into that trap. When you have all your seats built up, set everything aside for the night and get ready to move on to the legs. 

Standing on two legs.

The seats as much stand on the "legs" as they do hang from the ceiling. You can actually begin anywhere, I chose the back. Gang the seats up in line with a thick hunk of rod stock and fix that in place. Hang your seats from the ceiling using poster sticky putty (BluTak or equivalent) and add a tiny drop of glue to the proper place on each seat bottom to angle the "legs" backwards to the floor. Lay the roof upside down with the seats sticking up, and with the legs angled to the approximate final location. I make the angle far more "open" than needed, so that the "legs" are slightly compressed into place when the roof is taped onto the cabin. When in place, check alignment and let gravity take over for the night. 

<<Insert Photo "seatsinposition" here>>

<<Insert Photo "seatlegsadded" here>>

Finishing up.

With all three rows and the CE seats complete, its time to add the seatbelts if you have not done so yet. You can use the excellent Eduard set, or do as I plan to, and make tape belts which will be stuffed inside the seatback (it is actually a flap covering the seatback storage pocket). The X braces are made from bead wire from the craft store, inserted in drilled holes in the floor next to each leg, running crosswise to the opposite lower corner. Check your references.

There! A major hassle reduced to three or four evenings work, without all the hair pulling. So, next time you think about tossing those seats, think again!

David Campbell

http://www.angelfire.com/ca4/hlmp/home.html

[email-masked]